/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/l

/* Table of Content
==================================================
        #Site Styles
        #Page Styles
        #Media Queries
        #Font-Face */

/* #Site Styles
================================================== */


body {
    background: url(/images/bg.jpg) #f1f1f1 top repeat-x; 
    color: #333;
    background-position: 0 15px;
    font-family:Arial, Calibri, sans-serif;
    font-weight:normal;

}

h1 {
    color: #ef3b23; font-family:Calibri, Arial, sans-serif; font-weight:bold; }
h2 {
    color: #ef3b23; font-family:Calibri, Arial, sans-serif; font-weight:normal; }
h3 {
    color: #ef3b23; font-family:Calibri, Arial, sans-serif; font-weight:bold; }
h4 {
    color: #ef3b23; font-family:Calibri, Arial, sans-serif; font-weight:bold;}



#footer {
    color: #888;
    margin: 0 auto;
    font-size: 11px;
    text-align: center;
    background: #fff;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,0.2);
    border-top: 1px solid #ddd;
}


/* #Page Styles
================================================== */
.continue-btn input.green-btn{
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;   
    font-weight: bold;
    font-size: 13px;
    background: url(/images/btn-green.jpg) left top repeat-x;
    background-size: cover;
    border: none;
    cursor: pointer;
    padding: 10px 15px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}

.continue-btn input.red-btn,
.continue-btn a {
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;   
    font-weight: bold;
    font-size: 13px;
    background: url(/images/btn-red.jpg) left top repeat-x;
    background-size: cover;
    border: none;
    cursor: pointer;
    padding: 10px 15px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    margin-left: 10px;
    margin-right: 10px;
}
.continue-btn a:hover, .continue-btn input.red-btn:hover {
    background: #9f111f;
}
.continue-btn a:active {
    -moz-box-shadow: 1px 1px 2px #222 inset;
    -webkit-box-shadow: 1px 1px 2px #222 inset;
    box-shadow: 1px 1px 2px #222 inset;}


/* ############# PAGINATION ################## */
.pagination {
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;
    background: #eee;
    border: solid 1px #ddd;
    height: 30px;
    padding: 5px;
    margin-bottom: 30px;}
.pagination ul {
    margin: 0;
    list-style: none;}
.pagination li {
    float: left;
    width: 75px;}
.pagination li a {
    font-size: 13px;
    text-align: center;
    text-decoration: none;
    color: #999999;
    display: block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;}
.pagination li.selected a {
    -moz-border-radius: 2px;   
    -webkit-border-radius: 2px;   
    border-radius: 2px;
    background: url(/images/btn-red.jpg) left top repeat-x;
    color: #fff;}
.pagination li.past a {
    background: url(/images/btn-grey.jpg) left top repeat-x;
    color: #fff;}
.pagination li a:hover {}


.poll-header {
    border-bottom: solid 1px #ddd;
    margin-bottom: 15px;
    padding: 10px 15px 0px 15px;
}

/* Homepage CSS Additions by DJ */
h4.h2-title {
    font-family: Calibri, Arial, sans-serif;
    color: #555;
    font-size: 22px;
}
/* Homepage CSS Additions by DJ */
.portal_login {
    /*margin-top: 15px;
    background: rgba(204,204,204,0.75);
    padding: 5px 15px 0 15px;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border: 5px solid rgba(0,0,0,0.4);*/
    overflow: hidden;
    width: 50%;
    float:right;
    font-family: Calibri, Arial, sans-serif;
}
.portal_login label {
    float: left;
    width: 100px;
    color: #777;
    font-size: 18px;
    font-weight: normal;
    line-height: 32px;
    margin-right: 10px;
    text-align: right;
}
.portal_login .input-fld {
    float: left;
    width: 300px;
    border-radius: 4px;
    border: 1px solid #ccc;
    background: #f4f4f4;
    -webkit-box-shadow:inset 0 2px 3px 0 rgba(0,0,0,0.09);
    box-shadow:inset 0 2px 3px 0 rgba(0,0,0,0.09);
    margin-bottom: 11px;
}

.portal_login .green-btn {
    float: none;
    padding: 10px 20px;
    margin-left: 110px;
    margin-bottom: 0px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, .5);
    border-radius: 4;
    border: 1px solid #139a22;
    border-top: 1px solid #139a22;
    border-left: 1px solid #139a22;
    background: #30bf1e;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMWUzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YTEzMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #30bf1e 0%, #139a22 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#30bf1e), color-stop(100%,#139a22));
    background: -webkit-linear-gradient(top,  #30bf1e 0%,#139a22 100%);
    background: -o-linear-gradient(top,  #30bf1e 0%,#139a22 100%);
    background: -ms-linear-gradient(top,  #30bf1e 0%,#139a22 100%);
    background: linear-gradient(to bottom,  #30bf1e 0%,#139a22 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#30bf1e', endColorstr='#139a22',GradientType=0 );
}
.portal_login .green-btn:hover {
    color: #fff;
    text-shadow: 1px 0 rgba(0, 0, 0, .5);
    border: 1px solid #139a22;
    border-top: 1px solid #139a22;
    border-left: 1px solid #139a22;
    background: #139a22;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhMTMyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjFlMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #139a22 0%, #30bf1e 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#139a22), color-stop(100%,#30bf1e));
    background: -webkit-linear-gradient(top,  #139a22 0%,#30bf1e 100%);
    background: -o-linear-gradient(top,  #139a22 0%,#30bf1e 100%);
    background: -ms-linear-gradient(top,  #139a22 0%,#30bf1e 100%);
    background: linear-gradient(to bottom,  #139a22 0%,#30bf1e 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#139a22', endColorstr='#30bf1e',GradientType=0 );
}

.portal_login .red-btn {
    float: none;
    padding: 10px 20px;
    margin-left: 110px;
    margin-bottom: 0px;
    font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    text-shadow: 0 1px rgba(0, 0, 0, .5);
    border-radius: 4;
    border: 1px solid #ef3b23;
    border-top: 1px solid #ef3b23;
    border-left: 1px solid #ef3b23;
    background: #bf1e30;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2JmMWUzMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM5YTEzMjIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ef3b23 0%, #ef3b23 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef3b23), color-stop(100%,#ef3b23));
    background: -webkit-linear-gradient(top,  #ef3b23 0%,#ef3b23 100%);
    background: -o-linear-gradient(top,  #ef3b23 0%,#ef3b23 100%);
    background: -ms-linear-gradient(top,  #ef3b23 0%,#ef3b23 100%);
    background: linear-gradient(to bottom,  #ef3b23 0%,#ef3b23 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef3b23', endColorstr='#ef3b23',GradientType=0 );
}
.portal_login .red-btn:hover {
    color: #fff;
    text-shadow: 1px 0 rgba(0, 0, 0, .5);
    border: 1px solid #ef3b23;
    border-top: 1px solid #ef3b23;
    border-left: 1px solid #ef3b23;
    background: #ef3b23;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzlhMTMyMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZjFlMzAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ef3b23 0%, #bf1e30 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ef3b23), color-stop(100%,#bf1e30));
    background: -webkit-linear-gradient(top,  #ef3b23 0%,#bf1e30 100%);
    background: -o-linear-gradient(top,  #ef3b23 0%,#bf1e30 100%);
    background: -ms-linear-gradient(top,  #ef3b23 0%,#bf1e30 100%);
    background: linear-gradient(to bottom,  #ef3b23 0%,#bf1e30 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ef3b23', endColorstr='#bf1e30',GradientType=0 );
}
.portal_login p {
    color: #777;
}
.continue-btn {
    margin: 10px 10px 20px 0;
    display: block;
    float: right;
}
.poll-content, .form-container {
    margin:0 20px;
    
}

.form-row {
    margin-left: -5px;
}
.support-line {
    float:right;
    padding-top:18px;
    padding-right:25px;
    color:#222;
    line-height: 26px;
    font-size: 26px;
}
.client_image {
    float: left;
    display: flex;
    position: relative;
    overflow: hidden;
}
.client_image .text_overlay { 
    position: absolute;
    padding: 9px 10px;
    width: 100%;
    background-color: rgba(239, 59, 35, .90);
    color: rgba(239, 59, 35, .85);
}

.information_portal_container{
    width: 980px; 
    height: 300px; 
    position: relative; 
    margin-bottom: 10px;
}

.information_portal {
    position: absolute; 
    width: 960px;
    height: 30px; 
    bottom: 0px; 
    background: black; 
    padding: 10px; 
    background-color: rgba(239, 59, 35, .75);
    color: rgba(191, 31, 46, .75);
}

.information_portal_text{
    position: absolute; 
    width: 960px; 
    height: 30px; 
    bottom: 7px; 
    color: white;  
    padding: 10px;
}

.container .special.columns                 { width: 333px; }


/* #Media Queries
================================================== */

/* 
    Smaller than standard 960 (devices and browsers) 
*/
@media only screen and (max-width: 959px) {
    body {color: #333; font: normal arial,Calibri,sans-serif;}
    img.scale-with-grid { height:auto;}

}

/* 
    Tablet Portrait size to standard 960 (devices and browsers) 
*/
@media only screen and (min-width: 768px) and (max-width: 959px) {
    body {color: #333; font: normal arial,Calibri,sans-serif;}
    img.scale-with-grid { height:auto;}
    .client_image {margin:0 19.2%;}
    .portal_login {margin: 0 20.5%;}
}

/* 
    All Mobile Sizes (devices and browser) 
*/
@media only screen and (max-width: 767px) {
    body {color: #333;                font: normal arial,Calibri,sans-serif;}
    img.scale-with-grid {display: none;}
    .row {padding-top:15px;}
    .firstbox, .thirdbox {
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        padding-top: 15px;
    }

}

/* 
    Mobile Landscape Size to Tablet Portrait (devices and browsers) 
*/
@media only screen and (min-width: 480px) and (max-width: 767px) {
    body {color: #333;                
          font: normal arial,Calibri,sans-serif;

    }
    img.scale-with-grid {display: none;}
    #headerLine { display: none;}

    .client_image {
        float: none;
        position: relative;
    }
    .client_image .text_overlay { 
        position: relative;
        width: 100%;
        background-color: rgba(239, 59, 35, 0.85);
        color: rgba(239, 59, 35, 0.85);
    }
    
    
    .information_portal_container{
    width: 480px; 
    height: 30px; 
    position: relative; 
    margin-bottom: 10px;
}

.information_portal {
    position: absolute; 
    width: 480px;
    height: 30px; 
    bottom: 0px; 
    background: black; 
    padding: 10px; 
    background-color: rgba(239, 59, 35, 0.85);
    color: rgba(239, 59, 35, 0.85);
}

.information_portal_text{
    position: absolute; 
    width: 480px; 
    height: 30px; 
    bottom: 7px; 
    color: white;  
    padding: 10px;
}
    

}


/* 
    Mobile Portrait Size to Mobile Landscape Size (devices and browsers)
*/
@media only screen and (max-width: 479px) {
    body {color: #333;                
          font: normal arial,Calibri,sans-serif;
          background: #ffffff;

    }

    #headerLine { display: none;}

    .client_image {
        float: none;
        position: relative;
    }
    .client_image .text_overlay { 
        position: relative;
        width: 100%;
        background-color: rgba(239, 59, 35, 0.85);
        color: rgba(239, 59, 35, 0.85);
    }


    .portal_login label {
        float: left;
        width: 100px;

        text-align: right;
    }
    .portal_login .input-fld {
        float: left;
        width: 150px;

    }


    .portal_login {

        width: 100%;
        float: none;
        font-family: Calibri, Arial, sans-serif;
    }

    .support-line{ display: none;}

    img.scale-with-grid {display: none;}

    .pagination {
        -moz-border-radius: 2px;   
        -webkit-border-radius: 2px;   
        border-radius: 2px;
        background: #eee;
        border: solid 1px #ddd;
        /* height: 30px; */
        padding: 5px;
        margin-bottom: 0px;
        display: none;
    }
    .pagination ul {
        margin: 0;
        /* list-style: none; */
    }
    .pagination li {
        /* float: left; */
        clear: both;
        width: 75px;}
    .pagination li a {
        font-size: 13px;
        text-align: center;
        text-decoration: none;
        color: #999999;
        display: block;  
        font-weight: bold;
        height: 20px;
        line-height: 20px;}
    .pagination li.selected a {
        -moz-border-radius: 2px;   
        -webkit-border-radius: 2px;   
        border-radius: 2px;
        background: url(/images/btn-red.jpg) left top repeat-x;
        color: #fff;}
    .pagination li.past a {
        background: url(/images/btn-grey.jpg) left top repeat-x;
        color: #fff;}
    .pagination li a:hover {}
    
    
    .information_portal_container{
    width: 320px; 
    height: 30px; 
    position: relative; 
    margin-bottom: 10px;
}

.information_portal {
    position: absolute; 
    width: 320px;
    height: 30px; 
    bottom: 0px; 
    background: black; 
    padding: 10px; 
    background-color: rgba(239, 59, 35, 0.85);
    color: rgba(239, 59, 35, 0.85);
}

.information_portal_text{
    position: absolute; 
    width: 320px; 
    height: 30px; 
    bottom: 7px; 
    color: white;  
    padding: 10px;
}
    
}

.ie7 .login_area { border-bottom: 1px solid #ddd; }
.ie7 .portal_login { float: none; padding-left: 15px; }
.ie7 .portal_login input.green-btn { clear: both; }


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
                Just create a "fonts" folder at the root,
                copy your FontName into code below and remove
                comment brackets */

/*	@font-face {
            font-family: 'FontName';
            src: url('../fonts/FontName.eot');
            src: url('../fonts/FontName.eot?iefix') format('eot'),
                 url('../fonts/FontName.woff') format('woff'),
                 url('../fonts/FontName.ttf') format('truetype'),
                 url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
            font-weight: normal;
            font-style: normal; }
*/